Falcon

外掛說明

Falcon is a WordPress plugin which cleans up your website and optimizes it for a better performance.

What does Falcon do?

  • Disable heartbeat
  • Disable emojis
  • Disable embeds, e.g. prevent others from embedding your site and vise-versa
  • Disable self pings
  • Remove query string for JavaScript and CSS files
  • Set scheme-less URLs for JavaScript and CSS files, e.g. remove http: and https: from URLs
  • Removes styles for recent comments widget.
  • Cleanup header

Falcon is created and maintained FREE on Github. Please open a new issue to add a suggestion or report a bug.

If you like this plugin, you might also like our other WordPress products:

  • Meta Box – Lightweight yet powerful WordPress custom fields plugin
  • Slim SEO – Automated & fast SEO plugin for WordPress
  • GretaThemes – Premium WordPress themes that clean, simple and just work

安裝方式

Go to Dashboad | Plugins | Add New and search for Falcon. Then install and activate the plugin.

使用者評論

2016 年 9 月 3 日
This plugin makes my site faster. But it needs still a little development. I receive an error message on the backend login page.
閱讀全部 2 則使用者評論

參與者及開發者

以下人員參與了開源軟體〈Falcon〉的開發相關工作。

參與者

將 Falcon 外掛本地化為台灣繁體中文版

對開發相關資訊感興趣?

任何人均可瀏覽程式碼、查看 SVN 存放庫,或透過 RSS 訂閱開發記錄

變更記錄

2.0.1

  • Fix auto-deployment

2.0.0

  • Re-add settings page
  • Update disble embeds module

1.3.1

  • Update compatibility with the latest version of WordPress
  • Fix not working with WP-CLI

1.3.0

  • Remove settings page
  • Do not use jQuery from Google CDN for better compatibility
  • Remove support for loading CSS async

1.2.4

  • Add option to use latest version of jQuery
  • Add option to exclude static resources from removing query string

1.2.3

  • Downgrade jQuery to 2.2.4 for better compatibility

1.2.2

  • Fix: File name case-sensitive

1.2.1

  • Fix: Load PHP file using absolute path.

1.2

  • New: Load CSS asynchronously (and selectively).
  • Fix: No error in the login page.
  • Requires PHP 5.4

1.1.1

  • Fix not loading file for media.

1.1

  • Remove Jetpack devicex script.
  • Requires PHP 5.3.

1.0.3

  • Update jQuery to 2.2.4

1.0.2

  • Use jQuery from Google CDN

1.0.1

  • Sets scheme-less URLs for JS and CSS files, e.g. removes ‘http:’ and ‘https:’ from URLs.

1.0.0

  • Initial release